Subject: (urth) Lara/Lora/Linda

From: Damien Broderick <damien at ariel.ucs.unimelb.edu.au>
Date: Mon, 25 Jan 1999 17:24:34 +0000

Just reading Phil Dick's THE DARK-HAIRED GIRL very belatedly.  The final
item in this mix of letters, speeches and dreams is a soi-disant short
story Paul Williams has abstracted from a letter to his
brief-affair-girl-friend Linda, a depressive but beautiful `foxy chick'
(ugh) doll collector (ugh), about an encounter with a man on the road who
has one of those beautfil haunting Linda dolls that speaks to Phil,
addressing him, however, as Vincent (van Gogh via the 70s song).  The book
came out in 1988, so can't have influenced THERE ARE DOORS, also '88,
unless Gene happened to be yarning with Phil at some point, or got one of
his demented and frequently cross-posted letters back in the early '70s.
Anyone have any thoughts on this kinda coincidence?

Damien Broderick

*More Wolfe info & archive of this list at http://www.urth.net/urth/